Module
Inhalte
Index 🔎︎

# Anweisung Name

Gibt einer bereits vorhandenen Datei oder einem bereits vorhandenen Verzeichnis einen neuen Namen.

## Syntax:

    Name NameAlt As String As NameNeu As String

## Parameter:

NameAlt, NameNeu: Beliebige Zeichenkettenausdrücke, die den Dateinamen einschließlich Pfad angeben. Sie können auch die URL-Schreibweise verwenden.

## Beispiel:

    Sub ExampleReName

    On Error GoTo Error

    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"

    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"

    End

    Error:

    If err = 58 Then

        MsgBox "Datei existiert bereits"

    End If

    End

    End Sub